Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.27 veröffentlicht (22.06.21)


Benutzer, die gerade dieses Thema anschauen: 3 Gast/Gäste
ProPortal 2.6.2
ich denke nicht, müsst ich mal nachsehen, hatte eigentlich schon vorher 7.3 am laufen, deswegen musst ich ja auf myBB umsteigen.... Smile vom alten Vbulletin 4.x
Zitieren
mein läuft ohne Probleme auf PHP Version 7.4.14
Zitieren
(09.03.2020, 11:08)bv64 schrieb: ganz blöde Frage: gibt es in diesem Unterforum mit der ID 22 denn auch eine Ankündigung?

Super Danke , für Anfänger ist es doch etwas verwirrend, aber dank des Threads habe ich alles mal hinbekommen Big Grin
Zitieren
hi,

ich hab immer seit neuestem diese meldung:
Fatal error: Allowed memory size of 133169152 bytes exhausted (tried to allocate 4096 bytes)
inc/db_mysqli.php on line 469

nachdem ich das limit auf 127MB erhäht habe, ist der Wert auf das oben gestiegen, vorher war es ca. 102MB.....
ne Idee woran das liegen kann ?
Zitieren
Das klingt nach einer Endlosschleife, die immer weiter Ressourcen allokiert bis der Speicher nicht mehr ausreicht. Die Fehlermeldung liefert leider keine Rückschlüsse, wo genau der Fehler zu suchen ist.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
Ich habe die Updates auf die deutsche MyBB Version 1.8.26 eingespielt.

Zudem wurde der Web-Server auf PHP-Version (7.4.13) umgestellt.

Ich hatte Probleme mit dem Pro-Portal und habe die Version 2.6.2 neu installiert.

Das Portal selbst läuft nun wieder, aber ich bekomme im Admin_CP die Info-Seite nicht zu sehen.

Ich vermute einen Fehler in der Datei

\admin\modules\portal\info.php

Fehlermeldung:
------------------------------------

MyBB has experienced an internal SQL error and cannot continue.
SQL Error:
1140 - In aggregated query without GROUP BY, expression #1 of SELECT list contains nonaggregated column 'db_369148_1.mybb_portal_blocks.id'; this is incompatible with sql_mode=only_full_group_by

Query:
SELECT *, COUNT(id) AS numblocks ,(SELECT count(*) FROM mybb_portal_blocks WHERE zone like '0') AS anzahl_0 ,(SELECT count(*) FROM mybb_portal_blocks WHERE zone like '1') AS anzahl_1 ,(SELECT count(*) FROM mybb_portal_blocks WHERE zone like '2') AS anzahl_2 ,(SELECT count(*) FROM mybb_portal_blocks WHERE zone like '3') AS anzahl_3 ,(SELECT count(*) FROM mybb_portal_blocks WHERE zone like '4') AS anzahl_4 ,(SELECT count(*) FROM mybb_portal_blocks WHERE enabled='1') AS activeblocks ,(SELECT count(*) FROM mybb_portal_blocks WHERE enabled='0') AS passiveblocks ,(SELECT * FROM mybb_portal_version) AS version FROM mybb_portal_blocks

If you're a visitor of this website, please wait a few minutes and try again. If this problem persists, please contact the site owner.
If you are the site owner, please check the MyBB Documentation for help resolving common issues, or get technical help on the MyBB Community Forums.

------------------------------------

Wie bekommt man den Fehler weg?
Zitieren
(20.09.2019, 02:38)bv64 schrieb: Probier mal folgenden Block in dein Portal einzubauen; das ist der ursprüngliche latestthreads mit einer winzigen Änderung...

Datei in portal/blocks laden und über ACP --> ProPortal --> Block-Verwaltung
an der gewünschten Stelle im Portal einbinden

Moin moin,

ich habe gestern das Update von 1.8.21 auf 1.8.26 eingespielt. Seit dem funktioniert die Portalseite nicht mehr und ich sehe keine Fehlermeldung in den Logs.
Irgendeine Idee was sich geändert hat?

Danke und beste Grüße

Tobit
Zitieren
(27.03.2021, 17:04)Tobit schrieb: Irgendeine Idee was sich geändert hat?

Klar, du nicht?!
Wenn du von 1.8.21 auf 1.8.26 geändert hast, dann hat es auch die portal.php überschrieben.
D.h., du musst die MyBB-eigene portal.php wieder gegen die, des Plugins ersetzen.

Man sollte sich vor einem Update/Upgrade ruhig mal die Liste der geänderten Dateien und Templates ansehen.
Zitieren
Shade SORRY, ich hab echt gedacht, dass das durch ein Plugin kommen würde und garnicht mehr richtig hingeschaut.
Der Beitrag war ein Schnellschuss und ich hätte selber drauf kommen können :/

Danke fürs drauf Aufmerksam machen.

Das nächste mal denke ich etwas genauer drüber nach bevor ich was schreibe...
Zitieren
Moin,
bei mir läuft noch proportal 2.4 und ich würde gern auf 2.6.2 upgraden. So wie ich es bisher lese, brauche ich dazu zunächst die proportal 2.6.zip, also von 2.4 auf 2.6, denn in der 2.6.2 ist keine upgrademöglichkeit von vor 2.6 vorhanden.
Der ursprüngliche Artikel von MrBrechreiz ist mit seiner alten Homepage gone.
Kann mir jemand mit der 2.6 aushelfen oder hat einen anderen Tipp?

Danke
Zitieren